div.toolbar{
  position: absolute; /* set fixed position for the bar */
  height: 20px;
}


ul.toolbar_items, ul.toolbar_items_v{ 
  margin:0px;
  padding:0px 0px;
}

ul.toolbar_items li {
  display: inline;
}

ul.toolbar_items_v li {
   display: block;
}

a.toolbar_rss, a.toolbar_print, a.toolbar_bookmark, a.toolbar_like, a.toolbar_like_dim {  
  margin-left: 5px;
  margin-right: 5px;
  text-decoration: none;
  width: 20px;  
  display: inline-block;
  line-height: 16px;
}

a.toolbar_rss:hover, a.toolbar_print:hover, a.toolbar_bookmark:hover, a.toolbar_like:hover {
  background-position: 1px 1px; /* simple css hover effect */
  text-decoration: none;
}

a.toolbar_rss {
  background: url(rss.png) no-repeat;
}

a.toolbar_print {
  background: url(print.png) no-repeat;
}

a.toolbar_bookmark {
  background: url(bookmark.png) no-repeat;
}

a.toolbar_like {
  background: url(like.gif) no-repeat;
  line-height: 20px;
}

a.toolbar_like_dim {
  background: url(like.gif) no-repeat;
  cursor: default;
  line-height: 20px;
}

span.likecount{
	visibility:hidden;
    color: #1F1F1F;
    font-size: 14px;
    position: relative;    	
	margin: 5px;
	/*left: -10px;*/
}
span.liketip{
	display:none;
	visibility:hidden;
}
span.likealert{
	display: none;
	font-size: 15px;
	color: #CC3333;
    font-weight: bold;
	background: url(exclamation.gif) no-repeat;
	padding-left: 20px;
}
